Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0319

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2004-0319
Last Modified 05 Sep 2008 04:38:07
Published 23 Nov 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-0319

Summary

Cross-site scripting (XSS) vulnerability in the font tag in ezBoard 7.3u allows remote attackers to execute arbitrary script as other users, as demonstrated using the background:url in a (1) font color or (2) font face argument.

Vulnerable Systems

Application

  • Ezboard 7.3u


References

XF - ezboard-font-xss(15287)

BID - 9725

BUGTRAQ - 20040223 ezBoard Cross Site Scripting Vulnerability


Last Updated: 27 May 2016 10:38:34